SHARE
TWEET

Untitled

a guest Nov 9th, 2019 97 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. # dnf upgrade --refresh -v
  2. Loaded plugins: builddep, changelog, config-manager, copr, debug, debuginfo-install, download, generate_completion_cache, needs-restarting, playground, repoclosure, repodiff, repograph, repomanage, reposync
  3. DNF version: 4.2.11
  4. cachedir: /var/cache/dnf
  5. Unknown configuration value: failovermethod=priority in /etc/yum.repos.d/fedora-updates-modular.repo; Configuration: OptionBinding with id "failovermethod" does not exist
  6. Unknown configuration value: failovermethod=priority in /etc/yum.repos.d/fedora-updates-modular.repo; Configuration: OptionBinding with id "failovermethod" does not exist
  7. Unknown configuration value: failovermethod=priority in /etc/yum.repos.d/fedora-updates-modular.repo; Configuration: OptionBinding with id "failovermethod" does not exist
  8. Copr repo for amdvlk owned by tkov                                                        5.0 kB/s | 3.3 kB     00:00    
  9. reviving: 'copr:copr.fedorainfracloud.org:tkov:amdvlk' can be revived - repomd matches.
  10. copr:copr.fedorainfracloud.org:tkov:amdvlk: using metadata from Sat 09 Nov 2019 05:57:06 AM +05.
  11. Fedora - Modular Rawhide - Developmental packages for the next Fedora release              14 kB/s |  16 kB     00:01    
  12. reviving: 'rawhide-modular' can be revived - metalink checksums match.
  13. rawhide-modular: using metadata from Wed 06 Nov 2019 06:22:03 PM +05.
  14. Fedora - Rawhide - Developmental packages for the next Fedora release                      19 kB/s |  17 kB     00:00    
  15. reviving: 'rawhide' can be revived - metalink checksums match.
  16. rawhide: using metadata from Wed 06 Nov 2019 06:21:16 PM +05.
  17. google-chrome-unstable                                                                     17 kB/s | 1.3 kB     00:00    
  18. reviving: 'google-chrome-unstable' can be revived - repomd matches.
  19. google-chrome-unstable: using metadata from Sat 09 Nov 2019 02:26:02 AM +05.
  20. local repo                                                                                2.9 MB/s | 3.0 kB     00:00    
  21. reviving: 'local-repo' can be revived - repomd matches.
  22. local-repo: using metadata from Thu 31 Oct 2019 04:48:59 PM +05.
  23. Copr repo for mesa-and-llvm git - x86_64                                                  5.2 kB/s | 3.3 kB     00:00    
  24. reviving: 'mesa-and-llvm-git' can be revived - repomd matches.
  25. mesa-and-llvm-git: using metadata from Sat 09 Nov 2019 08:51:09 AM +05.
  26. Copr repo for mesa-and-llvm git - i386                                                    4.8 kB/s | 3.3 kB     00:00    
  27. reviving: 'mesa-and-llvm-git-x86' can be revived - repomd matches.
  28. mesa-and-llvm-git-x86: using metadata from Sat 09 Nov 2019 08:51:06 AM +05.
  29. Copr repo for llvm build from git daily                                                   4.9 kB/s | 3.3 kB     00:00    
  30. reviving: 'xxmitsu-llvm' can be revived - repomd matches.
  31. xxmitsu-llvm: using metadata from Sat 09 Nov 2019 08:51:12 AM +05.
  32. Copr repo for llvm build from git daily - x86                                             5.0 kB/s | 3.3 kB     00:00    
  33. reviving: 'xxmitsu-llvm-x86' can be revived - repomd matches.
  34. xxmitsu-llvm-x86: using metadata from Sat 09 Nov 2019 08:51:11 AM +05.
  35. RPM Fusion for Fedora Rawhide - Free                                                       37 kB/s |  11 kB     00:00    
  36. reviving: 'rpmfusion-free-rawhide' can be revived - metalink checksums match.
  37. rpmfusion-free-rawhide: using metadata from Wed 06 Nov 2019 10:21:00 AM +05.
  38. RPM Fusion for Fedora Rawhide - Nonfree                                                    37 kB/s |  11 kB     00:00    
  39. reviving: 'rpmfusion-nonfree-rawhide' can be revived - metalink checksums match.
  40. rpmfusion-nonfree-rawhide: using metadata from Wed 06 Nov 2019 06:09:43 AM +05.
  41. Completion plugin: Generating completion cache...
  42. --> Starting dependency resolution
  43. ---> Package mesa-libxatracker.x86_64 20.0.0-0.2.20191107.ddc588f.fc32 will be upgraded
  44. ---> Package mesa-libxatracker.x86_64 20.0.0-0.2.20191108.0466239.fc32 will be an upgrade
  45. ---> Package llvm-static.x86_64 10.0.0-0.1.20191105.git7434610.fc32 will be upgraded
  46. ---> Package llvm-static.x86_64 10.0.0-0.1.20191107.gitb95bb08.fc32 will be an upgrade
  47. --> Finished dependency resolution
  48. Dependencies resolved.
  49.  
  50.  Problem 1: llvm-libs-10.0.0-0.1.20191105.git7434610.fc32.i686 has inferior architecture
  51.   - cannot install both llvm-libs-10.0.0-0.1.20191107.gitb95bb08.fc32.x86_64 and llvm-libs-10.0.0-0.1.20191105.git7434610.fc32.x86_64
  52.   - cannot install the best update candidate for package llvm-libs-10.0.0-0.1.20191105.git7434610.fc32.i686
  53.   - cannot install the best update candidate for package llvm-libs-10.0.0-0.1.20191105.git7434610.fc32.x86_64
  54.  Problem 2: mesa-dri-drivers-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  55.   - cannot install both mesa-dri-drivers-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-dri-drivers-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  56.   - cannot install the best update candidate for package mesa-dri-drivers-20.0.0-0.2.20191107.ddc588f.fc32.i686
  57.   - cannot install the best update candidate for package mesa-dri-drivers-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  58.  Problem 3: mesa-libEGL-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  59.   - cannot install both mesa-libEGL-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-libEGL-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  60.   - cannot install the best update candidate for package mesa-libEGL-20.0.0-0.2.20191107.ddc588f.fc32.i686
  61.   - cannot install the best update candidate for package mesa-libEGL-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  62.  Problem 4: mesa-libGL-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  63.   - cannot install both mesa-libGL-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-libGL-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  64.   - cannot install the best update candidate for package mesa-libGL-20.0.0-0.2.20191107.ddc588f.fc32.i686
  65.   - cannot install the best update candidate for package mesa-libGL-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  66.  Problem 5: mesa-libOSMesa-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  67.   - cannot install both mesa-libOSMesa-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-libOSMesa-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  68.   - cannot install the best update candidate for package mesa-libOSMesa-20.0.0-0.2.20191107.ddc588f.fc32.i686
  69.   - cannot install the best update candidate for package mesa-libOSMesa-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  70.  Problem 6: mesa-libgbm-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  71.   - cannot install both mesa-libgbm-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-libgbm-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  72.   - cannot install the best update candidate for package mesa-libgbm-20.0.0-0.2.20191107.ddc588f.fc32.i686
  73.   - cannot install the best update candidate for package mesa-libgbm-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  74.  Problem 7: mesa-libglapi-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  75.   - cannot install both mesa-libglapi-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-libglapi-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  76.   - cannot install the best update candidate for package mesa-libglapi-20.0.0-0.2.20191107.ddc588f.fc32.i686
  77.   - cannot install the best update candidate for package mesa-libglapi-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  78.  Problem 8: mesa-vulkan-drivers-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  79.   - cannot install both mesa-vulkan-drivers-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-vulkan-drivers-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  80.   - cannot install the best update candidate for package mesa-vulkan-drivers-20.0.0-0.2.20191107.ddc588f.fc32.i686
  81.   - cannot install the best update candidate for package mesa-vulkan-drivers-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  82.  Problem 9: spirv-tools-libs-2019.4-20191105.fc32.i686 has inferior architecture
  83.   - cannot install both spirv-tools-libs-2019.4-20191109.fc32.x86_64 and spirv-tools-libs-2019.4-20191105.fc32.x86_64
  84.   - cannot install the best update candidate for package spirv-tools-libs-2019.4-20191105.fc32.i686
  85.   - cannot install the best update candidate for package spirv-tools-libs-2019.4-20191105.fc32.x86_64
  86.  Problem 10: mesa-filesystem-20.0.0-0.2.20191107.ddc588f.fc32.i686 has inferior architecture
  87.   - cannot install both mesa-filesystem-20.0.0-0.2.20191108.0466239.fc32.x86_64 and mesa-filesystem-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  88.   - cannot install the best update candidate for package mesa-filesystem-20.0.0-0.2.20191107.ddc588f.fc32.x86_64
  89.   - cannot install the best update candidate for package mesa-filesystem-20.0.0-0.2.20191107.ddc588f.fc32.i686
  90. ==========================================================================================================================
  91.  Package                     Architecture   Version                                       Repository                 Size
  92. ==========================================================================================================================
  93. Upgrading:
  94.  mesa-libxatracker           x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         1.7 M
  95.  llvm-static                 x86_64         10.0.0-0.1.20191107.gitb95bb08.fc32           xxmitsu-llvm               28 M
  96. Skipping packages with conflicts:
  97. (add '--best --allowerasing' to command line to force their upgrade):
  98.  llvm-libs                   x86_64         10.0.0-0.1.20191107.gitb95bb08.fc32           xxmitsu-llvm              423 M
  99.  mesa-dri-drivers            x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git          18 M
  100.  mesa-filesystem             x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         9.7 k
  101.  mesa-libEGL                 x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         123 k
  102.  mesa-libGL                  x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         187 k
  103.  mesa-libOSMesa              x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         3.0 M
  104.  mesa-libgbm                 x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git          33 k
  105.  mesa-libglapi               x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git          49 k
  106.  mesa-vulkan-drivers         x86_64         20.0.0-0.2.20191108.0466239.fc32              mesa-and-llvm-git         3.7 M
  107.  spirv-tools-libs            x86_64         2019.4-20191109.fc32                          mesa-and-llvm-git         1.1 M
  108.  
  109. Transaction Summary
  110. ==========================================================================================================================
  111. Upgrade   2 Packages
  112. Skip     10 Packages
  113.  
  114. Total download size: 29 M
  115. Is this ok [y/N]: n
  116. Operation aborted.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top